@font-face {
    font-family: 'OpenSansLight';
    src: url('../fonts/hr/OpenSans-Light-webfont.eot');
    src: url('../fonts/hr/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-Light-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-Light-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-Light-webfont.svg#OpenSansLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansLightItalic';
    src: url('../fonts/hr/OpenSans-LightItalic-webfont.eot');
    src: url('../fonts/hr/OpenSans-LightItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-LightItalic-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-LightItalic-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-LightItalic-webfont.svg#OpenSansLightItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansRegular';
    src: url('../fonts/hr/OpenSans-Regular-webfont.eot');
    src: url('../fonts/hr/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansItalic';
    src: url('../fonts/hr/OpenSans-Italic-webfont.eot');
    src: url('../fonts/hr/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-Italic-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-Italic-webfont.svg#OpenSansItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemibold';
    src: url('../fonts/hr/OpenSans-Semibold-webfont.eot');
    src: url('../fonts/hr/OpenSans-Semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-Semibold-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-Semibold-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-Semibold-webfont.svg#OpenSansSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansSemiboldItalic';
    src: url('../fonts/hr/OpenSans-SemiboldItalic-webfont.eot');
    src: url('../fonts/hr/OpenSans-SemiboldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-SemiboldItalic-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-SemiboldItalic-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-SemiboldItalic-webfont.svg#OpenSansSemiboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBold';
    src: url('../fonts/hr/OpenSans-Bold-webfont.eot');
    src: url('../fonts/hr/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansBoldItalic';
    src: url('../fonts/hr/OpenSans-BoldItalic-webfont.eot');
    src: url('../fonts/hr/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-BoldItalic-webfont.svg#OpenSansBoldItalic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'OpenSansExtrabold';
    src: url('../fonts/hr/OpenSans-ExtraBold-webfont.eot');
    src: url('../fonts/hr/OpenSans-ExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-ExtraBold-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-ExtraBold-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-ExtraBold-webfont.svg#OpenSansExtrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OpenSansExtraboldItalic';
    src: url('../fonts/hr/OpenSans-ExtraBoldItalic-webfont.eot');
    src: url('../fonts/hr/OpenSans-ExtraBoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/hr/OpenSans-ExtraBoldItalic-webfont.woff') format('woff'),
         url('../fonts/hr/OpenSans-ExtraBoldItalic-webfont.ttf') format('truetype'),
         url('../fonts/hr/OpenSans-ExtraBoldItalic-webfont.svg#OpenSansExtraboldItalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

#tiskoveZpravyFilter .filterCategoryHolder {font-size:15px;}

.srovnaniCena {font-size:16px;}
.kuponHolder {width: auto;}

#shareBox a:last-of-type {
    clear: both;
    float: none;
    padding-top: 20px;
    text-decoration: underline;
}
#menu {padding-left:7px;font-size:16px;}
#menu a {
    padding-left: 8px;
}
#menu a span {
    padding-right: 8px;
}

#menu ul li.active a {
    padding: 0 0 0 8px
}
#menu ul li.active a span {
    padding-right: 8px
}

.price {
    font-size: 35px;
}

.priceButton {
    font-size: 21px;
}

#promoHolder {font-size:20px;color:#64a70b;font-weight:bold;width:1111px;margin:10px auto;}
#promoHolder div {width:25%;float:left;}

#headerContact {float:left;margin:-55px 0 0 1100px;width: 322px;}

#footerSecureLogosHolder {width:1081px;margin:0 auto;}
#footerSecureLogosHolder img {
    float: left;
    margin: 0 10px 10px 0;
    max-height: 45px;
    max-width: 105px;
}

.footerSecureLogosTitle {font-size:16px;color:#64a70b;font-weight:bold;padding:20px 0;}

.deliveryFreeInfo {font-size: 14px;
    color: #69b716;
    float: left;
    margin: -83px 0 0 1100px;
    width: 140px;
    font-weight: bold;
}